/* HEADER */

@font-face {
    font-family: 'Gotham-black';
    src: url("fonts/Gotham-Black.otf");
}

@font-face {
    font-family: 'Gotham';
    src: url("fonts/Gotham-Book.otf");
}

h1, h2, h3, h4, h5, h6, label, a, p, .f-gt {
    font-family: 'Gotham' !important;
}

h2.HeadingHead-Lg, .f-gtb {
    font-family: 'Gotham-black' !important;
}

ul {
    list-style: none;
    padding-left: 0px;
}

a {
    color: #13a73e;
    text-decoration: none;
}

a:focus, a:hover {
    color: #0b6225;
}

#header {
    background: #53A02D;
    width: 100%;
    max-width: 100%;
    position: fixed;
    top: 0px;
    z-index: 999;
}

#header .header-inner .brand-holder {
    background-color: transparent;
}

#header .header-inner .header-nav #nav-main .nav-list li a {
    color: #FFF;
    cursor: pointer;
}

#header .header-inner .header-nav #nav-main .nav-list {
    text-align: right;
}

#header .header-inner .header-nav #nav-main .nav-list li a:after {
    background-color: #FFF;
}

.hamburger .hamburger-inner, .hamburger .hamburger-inner:after, .hamburger .hamburger-inner:before {
    background-color: #FFF;
}

#header .header-inner .header-nav #nav-main .nav-list li a:hover {
    color: #0b6225;
}

#header .header-inner .header-nav #nav-main .nav-list li a:hover::after {
    width: 0px !important;
}

@media screen and (max-width: 767px) {
    #header .header-inner .header-nav #nav-main .nav-list {
        text-align: left;
    }
}

/* DASHBOARD SLIDER */
.section_slider {
    display: flex;
}

body.home main #hero {
    padding-top: 100px;
    max-width: 100%;
    width: 100%;
    margin: 0px;
    height: 100vh;
}

body.home main .hero .hero-holder {
    width: 100%;
    max-width: 100%;
}

.hero_desc {
    display: flex;
    align-items: center;
    padding: 35px;
}

.owl-carousel .owl-item img {
    min-height: 100vh;
    object-fit: cover;
    width: 100%;
    max-width: 100%;
}

#banner_slider .item {
    max-height: 100vh;
}

.owl-nav {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;

    width: calc(100% - 50px) !important;
    margin-left: 25px;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    font-size: 32px;
    height: 32px;
    width: 32px;
    border-radius: 50%;
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #C3C3C3;
}

.owl-nav>.owl-next {
    right: 0px;
    top: 0px;
    position: absolute;
}

.owl-carousel .owl-nav button:hover {
    background: #80c96b;
    color: white;
}

#slider-counter {
    font-size: 16px;
    font-weight: 400;
    color: #43902D;
    width: 100%;
    margin-bottom: 25px;
}

#slider-counter #total-slides {
    color: #C3C3C3;
}

.section {
    min-height: calc(100vh - 100px);
    padding-top: 55px;
}

.section_content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 25px 0px;
}

#sharenting_slider .item {
    border-radius: 25px;
    margin: 5px;
    overflow: hidden;
    position: relative;
    max-height: 500px;
}


#sharenting_slider .item .hero-text {
    position: absolute;
    bottom: 0px;
    padding: 25px;
}

#sharenting_slider .item .hero-title {
    font-size: 29px;
    color: white;
    line-height: 1.2;
    word-break: break-all;
}

#sharenting_slider .item .hero-description {
    color: white;
    font-size: 12px;
    overflow: hidden;

    opacity: 0;
    max-height: 0;
    transition: 0.5s;
}

#sharenting_slider .item:hover .hero-description {
    max-height: 300px;
    opacity: 1;
    transition-delay: 0.3s;
}

#sharenting_slider {
    position: relative;
}

#sharenting_slider {
    margin-bottom: 55px;
    height: 600px;
}

#sharenting_slider .owl-item {
    padding: 50px 10px;
    transition: 0.5s;
}


#sharenting_slider .owl-item:hover {
    padding: 0px;
    cursor: pointer;
}


@media screen and (min-width: 767px) {
    #sharenting_slider .owl-item:hover {
        width: 450px !important;
    }

    #sharenting_container {
        padding-top: 150px;
        padding-bottom: 150px;
    }
}

#sharenting_slider .owl-item:hover .item {
    max-height: 600px;
}


/* IG */
.ig-container .ig-item {
    width: 20%;
    position: relative;
}

.ig-container .ig-item::before {
    content: 'View On Instagram';
    width: 0%;
    height: 0%;
    left: 50%;
    top: 50%;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, .8);
    transition: 0.5s;
    overflow: hidden;
    color: white;
    text-wrap: nowrap;
}

.ig-container .ig-item img {
    width: 100%;
    object-fit: cover;
}

.ig-item:hover::before {
    left: 0%;
    top: 0%;
    width: 100%;
    height: 100%;
}

/* PRODUCT */
.hero-information .information-title {
    font-size: 40px;
    color: #43902D;
    font-weight: 500;
    line-height: 50px;
}

.hero-information label {
    color: #43902D;
    margin-top: 20px;
    font-size: 16px;
    line-height: 28px;
}

.nav_slide {
    display: flex;
    width: 100%;
    margin-top: 15px;
}

.nav_slide button,
#variant_slider .hero-button button {
    font-size: 32px;
    height: 32px;
    width: 32px;
    border-radius: 50%;
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #C3C3C3;
    border: none;
    margin-right: 15px;
}

#variant_slider {
    margin-bottom: 55px;
}

#variant_slider .owl-item {
    transition: 0.5s;
    transition-timing-function: cubic-bezier(.2, -0.23, .78, 1.22)
}

#variant_slider .hero-button button {
    font-size: 48px;
    height: 48px;
    width: 48px;
    margin-top: 25px;
}

.nav_slide button:hover,
#variant_slider .hero-button button:hover {
    background: #80c96b;
    color: white;
}

#variant_slider .owl-nav {
    display: none;
}

#variant_slider .item {
    overflow: hidden;
    position: relative;
    margin-right: 25px;
    height: 600px;
    display: flex;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}

#variant_slider .item .hero-image {
    position: relative;
    width: 100%;
    border-radius: 25px;
    overflow: hidden;
    width: 380px;
    transition: 0.5s;
}

#variant_slider .item .hero-image img {
    height: 600px;
    width: 380px;
    object-fit: cover;
    object-position: right;
}

#variant_slider .melar {
    min-width: 700px !important;
}

#variant_slider .item.show_info+.item {
    margin-left: 100px;
}

#variant_slider .item.show_info .hero-image {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

#variant_slider .item .hero-text {
    position: absolute;
    bottom: 0px;
    padding: 18px;
    width: 68%;
}

#variant_slider .item .hero-title {
    font-size: 29px;
    line-height: 33.5px;
    color: white;
    margin-bottom: 15px;
}

#variant_slider .item .hero-description {
    font-size: 14px;
    line-height: 16px;
    color: white;
}

#variant_slider .item .hero-information {
    height: auto;
    background: white;
    max-width: 0%;
    transition: 0.5s;
    overflow: hidden;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    transition-timing-function: cubic-bezier(.2, -0.23, .78, 1.22);
    opacity: 0;
}

#variant_slider .item.show_info .hero-information {
    max-width: 50%;
    padding: 25px;
    opacity: 1;
}

/* ARTICLE */
.list_news {
    display: flex;
    flex-wrap: wrap;
    padding: 35px 55px;
    align-items: stretch;
    justify-content: center;
}

.list_news .card_news {
    border-radius: 25px;
    overflow: hidden;
    background-color: white;
    margin: 15px;
    min-width: 17.5%;
    position: relative;
    max-width: 250px;
}

.list_news .card_news img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.list_news .news_text {
    padding: 15px 25px;
}

.list_news .card_news .news_title {
    font-weight: 500;
    font-size: 14px;
    color: #43902D;
    width: 100%;
    margin-bottom: 15px;
    height: 45px;

    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.list_news .card_news .news_date {
    font-weight: 400;
    color: #4B5F42;
}

.card_news .news_overlay {
    background-color: rgba(0, 0, 0, .5);
    position: absolute;
    top: 0px;
    z-index: 2;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: 0.5s;
}

.card_news:hover .news_overlay {
    opacity: 1;
    cursor: pointer;
}

.card_news .news_overlay::before {
    content: 'Baca Artikel';
    padding: 10px 25px;
    border-radius: 10px;
    background-color: #43902D;
    color: white;
    font-weight: bold;
}